{% raw %}
export PS1='\[\e[91m\]\u\[\e[0m\]@\[\e[95m\]\h\[\e[0m\] via \[\e[93m\]DevBoxOps\[\e[0m\] \[\e[94m\](\D{%Y%m%d-%H%M-%Z})\[\e[0m\]:\[\e[32m\]\w\$\[\e[0m\] '
export HISTFILE=~/.bash_history
export HISTTIMEFORMAT="%d/%m/%y %T "
export HISTSIZE=5000
{% endraw %}
